APIDatasets
Get the next example to label
GET
The next held-out example to label, with the labels and the progress.
api_keyheader
AuthorizationBearer <token>An API key from Settings (ts_...).
id*stringFormat
uuidafter*|Skip: the next task after this id (wraps around to the first open one).
Format
int64application/json- response
done*integerFormat
int64spec?|nulltask?null|total*integerFormat
int64curl -X GET "https://example.com/v1/datasets/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels/next"{ "done": 0, "spec": {}, "task": null, "total": 0}